×

Discussion Board

Results 1 to 1 of 1
  1. #1
    Registered User
    Join Date
    Apr 2003
    Posts
    18

    SIP Plugin v1.0 does not support SendMessageL() ?!

    I have been using SIP Plugin v1.0 beta2 for Series60 for a few months. I've written an application which communicates through SIP MESSAGE-s. Now I installed SIP Plugin v1.0 final and the linker tells me that SendMessageL() does not exist. I tried to use SendRequestL() instead, but with the same results.

    However, the include file of CSIPClientConnection contains these functions, only the LIB file misses them.

    I tried to copy the SIPCLIENT.LIB and/or the SIPCLIENT.DLL files from the old plugin to the new, but then either the emulator crashed with an access violation or my application didn't start at all.

    Any ideas, solutions?
    Last edited by aczelkri; 2004-09-04 at 09:01.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×